$ErrorActionPreference = 'Stop';

$packageName= 'invantive-business-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Business%20for%20Windows-17.31.0-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Business%20for%20Windows-17.31.0-BETA.msi'
  softwareName = 'Invantive Business for Windows'
  checksum = 'DF748312F39825A828F792DE7C28F8A945B3FB2EF3F066F432339758DD2BC70A'
  checksumType = 'sha256'
  checksum64 = 'DF748312F39825A828F792DE7C28F8A945B3FB2EF3F066F432339758DD2BC70A'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-business-for-windows-17.31.0-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
